filename = 'continuity-3.0.1-beta.1+1.21.6.jar'
name = 'Continuity'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '3.0.1-beta.1+1.21.6'

[download]
hash = '4bc922092c48b211e1981ef3403148f24313590a'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6741584
project-id = 531351